<template>
	<div class="wishlist" id="wishlist">
		Wishlist
	</div>
</template>

<script>
import {
	createNamespacedHelpers
} from 'vuex';

const { mapState, mapActions, mapGetters } = createNamespacedHelpers("wishlist");

export default {
	name: 'Wishlist',
	data: () => ({

	}),
	mounted() {

	},
	computed: {
		...mapGetters([

		])
	},
	methods: {
		...mapActions([

		]),

	},
	components: {}
}
</script>
